@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, td, th{ margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, pre, code{ font-size:1em;}
table{ border-collapse:collapse; border-spacing:0;}
fieldset, img{ border:0;}
caption,th{ text-align:left;}
q:before, q:after{ content: '';}
a{ text-decoration:none; }
a img{ border:none;}
ul{ list-style:none;}

